=== debian/control ===
Source: jolicloud-webapp-twitteranalyzer
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-twitteranalyzer
Provides: prism-webapp-twitteranalyzer
Replaces: prism-webapp-twitteranalyzer (<= 1.0)
Conflicts: prism-webapp-twitteranalyzer (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://twitteranalyzer.com/
Description: Jolicloud web application for Twitter Analyzer
 The Twitter Analyzer web site running in a simple Jolicloud window.

Package: prism-webapp-twitteranalyzer
Architecture: all
Depends: jolicloud-webapp-twitteranalyzer
Description: Transitional package for jolicloud-webapp-twitteranalyzer
 This is a transitional package for jolicloud-webapp-twitteranalyzer, and can safely
 be removed after the installation is complete.
